html
{
	height: 100%;
	padding: 0px;
	margin: 0px;
}

body
{
	height: 100%;
	padding: 0px;
	margin: 0px;
	font-family: arial;
	color: #DDDDDD;
	background-color: black;
	background-image: url('../images/background.png');
}

#page
{
	position: absolute;
	top: 25px;
	bottom: 25px;
	left: 25px;
	right: 25px;
	min-height: 95%;
	_height: 95%; /* for IE6 */
}

#banner
{
	position: relative;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	border: 2px solid #444444;
	float: left;
	height: 100%;
	width: 400px;
	background-image: url('../images/background.png');
}

#logo
{
	position: absolute;
	left: 50%;
	margin-left: -150px;
	top: 50%;
	margin-top: -200px;
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear;
	background: url(../images/banner.png);
}

#logo:hover
{
	background: url(../images/banner-hover.png);
}

.linklogo
{
	position: relative;
	float: left;
	left: 40px;
	margin-right: 10px;
	width: 100px;
}

#moviebattles
{
	position: absolute;
	bottom: 0px;
	height: 50px;
	width: 100%;	
}

p.moviebattles
{
	position: absolute;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	color: #404040;
	text-align: center;
	font-family: arial;
	font-size: 14px;
}

#navigation
{
	position: absolute;
	width: 300px;
	left: 70px;
	top: 50%;
	margin-top: 80px;
}

#navbox
{
	position: absolute;
	width: 400px;
	top: 54%;
	margin-top: 80px;
	background-image: url('../images/nav.png');
}

#box
{
	-webkit-transition: margin-left 1s ease-in-out;
	-moz-transition: margin-left 1s ease-in-out;
}

.home
{
	margin-left: 92px;
}

.rooster
{
	margin-left: 159px;
}

.videos
{
	margin-left: 236px;
}

.forum
{
	margin-left: 309px;
}

#content
{
	position: relative;
	left: 0px;
	margin-left: 404px;
	height: 100%;
	border: 2px solid #444444;
	border-left: 0px solid;
	background-image: url('../images/content.png');
}

#wrapper
{
	width: 100%;
	height: 100%;	
	overflow: auto;
}

#home
{
	float: left;	
	height: 0px;
}

#rooster
{
	float: left;
	height: 0px;
}

#videos
{
	float: left;	
	height: 0px;
}

#forum
{
	float: left;	
	height: 0px;
}

.invisible
{
	-webkit-transition:opacity 1s linear;
	-moz-transition:opacity 1s linear;
	visibility: hidden;
	overflow: hidden;
	opacity: 0;
}

.visible
{
	-webkit-transition:opacity 1s linear;
	-moz-transition:opacity 1s linear;
	visibility: visible;
	overflow: none;
	opcaity: 1;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .invisible  { display: none  }
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .visible  { display: block  }
}

img
{
	border: 0px;
}

a
{
	font-size: 18px;
	font-family: Helvetica;
	margin-right: 15px;
	text-decoration: none;
	color: white;
}


p
{
	padding-left: 10px;
	padding-right: 10px;
}

h1
{
	margin: 0px;
	text-align: center;
}

h2
{
	margin: 0px;
	padding-left: 10px;
}

h3
{
	margin: 0px;
	padding-top: 30px;
	margin-left: 168px;
	top: 40px;
	font-size: 48px;
	font-family: arial;
	font-weight: normal;
}

.flag
{
	float: left;
	margin-left: 170px;
}

.where
{
	position: absolute;
	float: left;
	left: 203px;
	margin-top: 6px;
	font-size: 18px;
}

#intro
{
	position: absolute;
	right: 25px;
	left: 25px;
	top: 0px;
	height: 150px;
	padding: 10px;
	overflow: auto;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	border: 2px solid #444444;
	border-top: 0px solid #444444;
	background-image: url('../images/background.png');	
}

#aboutus
{
	position: absolute;
	right: 0px;
	left: 25px;
	top: 200px;
	bottom: 25px;
	padding: 10px;
	overflow: auto;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	border: 2px solid #444444;
	border-right: 0px solid #444444;
	background-image: url('../images/background.png');	
}

.player
{
	position: relative;
	float: left;
	width: 30%;
	height: 43px;
	margin: 10px;
	margin-left: 20px;
	margin-right: 0px;
	-moz-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	border: 2px solid #444444;
	background-image: url('../images/content.png');
}

.player:hover
{
	
	border: 2px solid #C6C6C6;
}

#bio
{
	position: absolute;
	top: 25px;
	left: 25px;
	right: 0px;
	bottom: 255px;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	border: 2px solid #444444;
	border-right: 0px solid #444444;
	background-image: url('../images/background.png');
}

#bioheader
{
	position: absolute;
	height: 168px;
	top: 0px;
	width: 100%;
	-moz-border-radius: 8px 0px 0px 0px;
	border-radius: 8px 0px 0px 0px;
	border: 0px solid #444444;
	border-bottom: 2px solid #444444;
	background-image: url('../images/header.png');
}

#bioinformation
{
	position: absolute;
	width: 100%;
	top: 170px;
	bottom: 0px;
	overflow: auto;
}

.bioimage
{
	position: absolute;
	margin-top: 20px;
	margin-left: 20px;
	width: 128px;
	height: 128px;
	border: 2px solid #444444;
	background-color: black;
}

#players
{
	position: absolute;
	left: 25px;
	right: 0px;
	bottom: 25px;
	height: 200px;
	overflow: auto;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	border: 2px solid #444444;
	border-right: 0px solid #444444;
	background-image: url('../images/background.png');
}
	

#oldfags
{
	position: absolute;
	bottom: 0px;
	left: 20px;
	right: 20px;
}

#bottom
{
	font-size: 4px;
	visibility: hidden;
}

#mainvideo
{
	position: absolute;
	right: 25px;
	left: 25px;
	top: 0px;
	bottom: 255px;
	padding: 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	border-left: 2px solid #444444;
	border-bottom: 2px solid #444444;
	border-right: 2px solid #444444;
	background-image: url('../images/background.png');	
}

iframe
{
	overflow: hidden;
	width: 100%;
	height: 100%;
	border: 0px;
}

#videobanner
{
	position: absolute;
	right: 0px;
	left: 25px;
	bottom: 25px;
	height: 200px;
	-moz-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
	border-top: 2px solid #444444;
	border-bottom: 2px solid #444444;
	border-left: 2px solid #444444;
	background-image: url('../images/background.png');
	overflow: auto;
}

.smallvideo
{
	position: relative;
	float: left;
	width: 250px;
	height: 177px;
	margin: 10px;
	margin-right: 0px;
	border: 2px solid #444444;
	background-image: url('../images/background.png');	
}

.smallvideo:hover
{
	border: 2px solid #C6C6C6;
}

h4
{
	margin-top: 8px;
	text-align: center;
	font-family: verdana;
	font-size: 22px;
}

h5
{
	position: absolute;
	margin-top: 0px;
	top: 0px;
	right: 0px;
	left: 0px;
	padding: 5px;
	padding-right: 0px;
	background-image: url('../images/background.png');
}

hr
{
	width: 90%;
	color: #404040;
}

 ::-webkit-scrollbar
 {
	width: 10px;
	height: 10px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  
{
	display: none;
}

::-webkit-scrollbar-track-piece  
{
	background-color: #3b3b3b;
}
             
::-webkit-scrollbar-thumb:vertical 
{
	background: #666 url('../images/scrollbar.png') no-repeat center;
}  
        
::-webkit-scrollbar-thumb:horizontal 
{
	background: #666 url('../images/scrollbar2.png') no-repeat center;
}

#darthvader
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/uSNuN2C0EdQ/2.jpg');
}

#dirtygirls
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/pw-NsoQGQ7g/2.jpg');
}

#triggerthebloodshed
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/zqyFdEW2JC8/2.jpg');
}

#wallrunofwallruns
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/_Mn_oAXaee4/2.jpg');
}

#spamwars
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/WPkwlQvcp8U/2.jpg');
}

#deegeefrags
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/Q0wVoKG4540/2.jpg');
}

#rehab
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/SFDKHamCqb4/2.jpg');
}

#dieallright
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/k4i_OKaIVrc/2.jpg');
}


#lolmb2
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/Gx3H-20HOBE/2.jpg');
}


#brutalmassacre
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/TIzPfp8pTfI/2.jpg');
}

#reelo
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/DJxvTqdwgvQ/2.jpg');
}

#gamelog1
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/hBKR_fWAtfc/2.jpg');
}

#gamelog2
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/kfd6TOg_k2o/2.jpg');
}

#gamelog3
{
	background: no-repeat;
	background-size: 100%;
	background-image: url('http://img.youtube.com/vi/kVKeZ2MGwgc/2.jpg');
}